/*
 * Off Canvas
 * --------------------------------------------------
 */

 #sidebar {
  padding: 0px 0;

  .list-group {
    border-radius: 0px;
  }
}

.list-group-item:first-child {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.list-group-item:last-child {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

@media screen and (max-width: 767px) {
  .row-offcanvas {
      position: relative;
      -webkit-transition: all .25s ease-out;
      -o-transition: all .25s ease-out;
      transition: all .25s ease-out;
  }

  .row-offcanvas-right {
      right: 0;
  }

  .row-offcanvas-left {
      left: 0;
  }

  .row-offcanvas-right .sidebar-offcanvas {
      right: -100%;
      /* 12 columns */
  }

  .row-offcanvas-right.active .sidebar-offcanvas {
      right: -50%;
      /* 6 columns */
  }

  .row-offcanvas-left .sidebar-offcanvas {
      left: -100%;
      /* 12 columns */
  }

  .row-offcanvas-left.active .sidebar-offcanvas {
      left: -50%;
      /* 6 columns */
  }

  .row-offcanvas-right.active {
      right: 50%;
      /* 6 columns */
  }

  .row-offcanvas-left.active {
      left: 50%;
      /* 6 columns */
  }

  .sidebar-offcanvas {
      position: absolute;
      top: 0;
      width: 50%;
      /* 6 columns */
  }
}

.user-dropdown, .user-dropdown:hover, .user-dropdown:active {
  color: rgba(0,0,0,.9);
  text-decoration: none;
  padding-left: 15px;
}

.dropdown-menu-right {
  top: 42px;
  left: -42px;
}

.img-logo {
  max-height: 65px;
}

.rodape {
  border-top: 1px solid #cccccc;
  padding: 25px 0;
  background-color: #616161;
  color: #fff;
  text-align: center;
  box-shadow: 1px;
  -webkit-box-shadow: 0px -1px 1px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px -1px 1px 0px rgba(0,0,0,0.5);
  box-shadow: 0px -1px 1px 0px rgba(0,0,0,0.5);
}

.product-avaliation {
  background-color: #e0e0e0;
  display: flex;
  justify-content: space-around;
  color: #424224;
  font-size: 1.5rem;
  border: none;
}
